.footer {
  @include themify($themes) {
    background: themed('backgroundThick');
  }
  &__inner {
    margin: 0 auto;
    max-width: 1440px;
  }
  &__social {
    padding: 0 32px;
    padding-bottom: 30px;
    padding-top: 30px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    &-headline {
      margin-right: 30px;
      @include FS('FS');
      @include FM('L');
      @include LH('S');
      @include themify($themes) {
        color: themed('stringSecondary');
      }
    }
    &-link {
      display: inline-block;
      letter-spacing: 0;
      line-height: 0;
      margin-right: 30px;
      &__icon {
        @include svg-set() {
          @include themify($themes) {
            transition: all 0.3s ease-in-out;
            stroke: themed('stringSecondary') !important;
            fill: themed('stringSecondary') !important;
          }
        }
      }
    }
  }
  &__standard {
    padding: 0 32px;
    padding-bottom: 30px;
    padding-top: 30px;
    @include themify($themes) {
      border-bottom: solid 0.5px themed('background');
      border-top: solid 0.5px themed('background');
    }
    &-menu {
      display: inline-block;
      vertical-align: top;
      margin-right: 65px;
      &__item {
        display: list-item;
        margin-bottom: 15px;
        &.footer__item-top {
          margin-bottom: 25px;
        }
        &-title {
          display: inline;
          text-transform: uppercase;
          @include FS('XS');
          @include themify($themes) {
            color: themed('stringSecondary');
          }
        }
        &-link {
          position: relative;
          @include FS('FS');
          text-decoration: none;
          @include themify($themes) {
            color: themed('string');
          }
          font-weight: 700;
          transition: color .2s ease;
          &::before {
            content: "";
            opacity: 0;
            position: absolute;
            left: 0;
            right: 0;
            bottom: -4px;
            width: 100%;
            height: 2px;
            transform: translateY(2px) rotateZ(1deg);
            @include themify($themes) {
              background-color: themed('transparent');
            }
            transition: opacity 0.3s ease, transform .2s ease;
          }
        }
      }
    }
  }
  &__minimal {
    padding: 0 32px;
    padding-bottom: 50px;
    padding-top: 40px;
    &-logo-links {
      @include mq-up(lg) {
        padding-right: 52px;
      }
      @include mq-up(md) {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
      }
    }
    &__logo {
      @include mq-up(md) {
        margin-bottom: 0;
        margin-right: 52px;
      }
      margin-bottom: 30px;
      display: inline;
      height: 24px;
      &-link {
      }
    }
    &__links {
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-bottom: -18px;
    }
    &__link {
      display: inline;
      font-size: 14px;
      letter-spacing: .25px;
      margin-bottom: 18px;
      text-decoration: none;
      white-space: nowrap;
      @include default-link();
      @include themify($themes) {
        color: themed('stringSecondary');
      }
      &:not(:last-child) {
        margin-right: 30px;
      }
    }
    &__dropdown {
      display: inline;
      width: 200px;
      font-size: 14px;
      letter-spacing: .25px;
      margin-bottom: 18px;
      text-decoration: none;
      white-space: nowrap;
      @include default-link();
      @include themify($themes) {
        color: themed('stringSecondary');
      }
      &:not(:last-child) {
        margin-right: 30px;
      }
    }
  }
}
